X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

how do i enable flash support

Posted

I want to watch a webpage that uses flash. When i go to it. It tells me i need to install flash 9.0 or later. But i already have flash and the stock browser can handle it.

The webpage is www.svtplay.se

Additional System Details

Installed Plug-ins

When i go to about:plugins it tells me i have no plugins installed.

Application

  • User Agent:

More Information

Matt Brubeck 147 solutions 1390 answers

Current versions of Fennec (Firefox for Maemo) have Flash disabled by default because it causes problems on many pages. We're working on fixing this for Fennec 2.0 so we can enable Flash on all pages.

The "YouTube Enabler" add-on for Fennec 1.1 enables Flash just on youtube.com, where it is known not to cause serious problems: https://addons.mozilla.org/en-US/mobile/addon/67650

To enable Flash on all sites in Fennec for Maemo (not recomended): Enter "about:config" in the address bar, search for "plugin," and change the "plugin.disable" to "false."

(Firefox for Android does not yet support Flash; we hope to work with Adobe to add Flash support on Android in a future release.)

Question owner

Thanks for the answer ;)

I did that on Fennec 1.1 (and had no problems) but the option is removed or the string have changed in Fennec 2.0 alpha. Will it come to 2.0 later as the it is just an alpha? Will it come in the beta that’s released the 7th of september?

ohh.. and sorry for my bad description in my last post.

Modified by revoltism